/*---------------------------------------------------------------------
Site Theme Abbotsleigh   
---------------------------------------------------------------------*/

body{background:#000 !important; /* since editor background color white, just used body bg to be a black with important */
font-family: 'Lato', sans-serif;font-style: normal; font-weight: normal; font-size:14px;color: #fff;  line-height:1.42857143;}
a{cursor:pointer; text-decoration:none; outline:none; color: #FABF26;}
a:hover, a:focus {    text-decoration: none;color: #FABF26;}
h1{font-family: 'Quattrocento', serif;  font-size: 34px; color: #FABF26;}
h2 {    font-family: 'Quattrocento',serif;    font-size: 30px;    color: #FABF26;}
h3 {font-family: 'Quattrocento', serif;    font-size: 34px;    color: #FABF26;}
h4{font-family: 'Quattrocento', serif;color: #FABF26;}
h5{font-family: 'Quattrocento', serif;color: #FABF26;}
h6{font-family: 'Quattrocento', serif;color: #FABF26;}
#wrapper{position:relative;}

h3.topic-yel{    text-align: center;    font-weight:100;   font-size: 33px;     color: #FABF26;    padding: 70px 0 20px 0px;}
p.topic-para, #wrapper p.topic-para {    font-size: 21px;    text-align: center;    width: 80%;    margin: 0 auto;    padding-bottom: 25px;}
.center-wrap h3{text-align: center;    font-weight:100;   font-size: 33px;     color: #FABF26;    padding: 70px 0 20px 0px; width:100%; clear:both;}
.padd-rgt {    padding-right: 0;}
.padd-lft {    padding-left: 0;}
legend{color:#fff; font-size:17px;}
/*---------- Header ----------*/

#main-head{position:relative;}
.header{   z-index: 5;    width: 100%;   background: rgba( 0, 0, 0, 0.8);}
 .posi-div{position:relative;}
.header-wrap1{border-bottom:1px solid #fff}
.head-follow ul{list-style:none; margin:0; padding:0;}
.head-follow li{float:left; padding:10px 10px 10px 0px;}
.head-follow li a{text-decoration:none; color:#fff;}
.head-follow ul li a img {    vertical-align: baseline;}

.head-quick{}
.head-quick ul{list-style:none; margin:0; padding:0;float:right;}
.head-quick li{float:left; padding:10px 17px 10px 17px; cursor:pointer;}
.head-quick li a{text-decoration:none; color:#fff;}
.head-quick li.quick-links-button a{    background: url("../images/quick_lnks.png") no-repeat 100% 50%;    padding-right: 35px;}
/*.head-quick li.quick-links-button {    padding-right: 0px;}*/
.head-quick li.search-button {    text-indent: -9999px;    padding: 10px 0px;    background: url("/images/UserUploadedImages/11/icon_search_top.png") no-repeat 5px 10px;    display: block;
    width: 30px;    height: 35px;    background-size: 21px;      }

.logo img {    margin-left: -2px;    max-width: 100%; padding:20px 0px;}


.header-wrap2{margin:0px;padding:0px;}
.site-menu{}
.site-menu ul{list-style:none; margin:0; padding:0;float:right;}
.site-menu li{float:left; padding:10px 10px 10px 0px;}
.site-menu li a{text-decoration:none; color:#fff;}
.scroll-down-fix{    position: absolute;    bottom: 25px;        width: 100%;    text-align: center;  z-index: 3;}






/*------sidebar------*/

.sidebar{position: fixed;right:-300px;top: 0;bottom: 0;width: 300px;color:#fff;background:#5a5d62;font-size:10px;z-index: 1000001;margin-right: -17px;text-transform:uppercase;transition: right .3s ease;box-shadow: 4px 0px 8px rgba(0, 0, 0, 0.15);
overflow-x:hidden;  }
.sidebar li{list-style:none; padding-left:20px;}
.sidebar .heading{font-size: 19px;font-weight: 500;padding:10px 20px 10px 0px;    text-transform: capitalize;    border-bottom: 1px solid #fff;    width: 80%;
    margin-left: 20px;}
.sidebar .quicklinks ul {    margin: 0;    padding-left: 0px;}
.sidebar a{-webkit-transition: all 0.15s ease;-moz-transition: all 0.15s ease;-o-transition: all 0.15s ease;transition: all 0.15s ease;}
.sidebar i,.sidebar em{width:24px;}
.sidebar.open{right:0;}
.sidebar ul li:hover {    background: url("/images/UserUploadedImages/11/icon_quick_hoverarrow.png") no-repeat;    background-size: 8px;    background-position: 0px 7px;}
.sidebar ul li:hover a {    color: #FABF26;}
.sidebar .cross-button{    position: absolute;    right: 40px;    top: 20px;    font-size: 20px;    cursor: pointer;    background:url("../images/icon_quick_close.png") no-repeat;    background-size: 25px;    width: 25px;    height: 25px;}
.sidebar .quicklinks{padding: 20px 10px 20px 20px; margin-top:50px;}
.sidebar .quicklinks a{color:#fff;     text-transform: capitalize;        font-size: 16px;    font-weight: 100;    line-height: 26px;}




.sidebar .calendar{padding: 20px 0px 20px 20px;}
.sidebar .calendar ul {    margin: 0;    padding-left: 0px;}
.sidebar .calendar a{color:#fff;  text-transform: capitalize;       font-size: 16px;    font-weight: 100;    line-height: 26px;}
.sidebar .calendar a:hover{}

.sidebar .online-services{padding: 20px 10px 20px 20px;}
h5.heading{color:#fff;}
.sidebar .online-services ul {    margin: 0;    padding-left: 0px;}
.sidebar .online-services a{color:#fff; text-transform: capitalize;        font-size: 16px;    font-weight: 100;    line-height: 26px;}
.sidebar .online-services a:hover{}




/*------Footer------*/
#footer { float:left; width:100%; clear:both; background-color:#fabf26; font-size:100%; color:#fff; padding:30px 0px 20px 0px; }
#footer * {box-sizing:border-box; -moz-box-sizing:border-box;}


.footer-left p{color:#000; text-align:left;}
.footer-right ul {    float: right;    list-style: none;}
.footer-right li {    float: left;    border-right: 1px solid #000;}
.footer-right li a {    color: #000;    text-decoration: none;    padding: 0px 15px; }



/*---------- Sub page ----------*/


#content-area { margin-top:50px; margin-bottom:50px;     min-height: 670px; }



/*---------- Menu ----------*/
#main-nav {    float: right;    padding: 15px 0 0 0px;}

  @media (min-width:992px){
          #main-menu{display:none;}
         #main-nav  li{display:block; font-size:14px;}
         #main-nav ul { padding: 0px; margin:0px;}
         #main-nav > ul {list-style: none; margin: 0; padding: 0; width: 100%; position:relative; display:block !important;  overflow: visible !important;  }
         #main-nav > ul > li {float: left;margin: 0;padding: 0; position:relative; }
         #main-nav > ul > li:after { }
         #main-nav > ul > li.last-li:after{display:none;}
         #main-nav > ul > li.first> a{ padding-left: 0px;}
         #main-nav > ul > li> a { color: #fff;font-size: 14px; text-decoration:none;}
         #main-nav > ul a {color: #fff;padding:10px; text-decoration: none;   display:block;}
         #main-nav>ul>li.selected > a {    color: #FABF26;}

         #main-nav > ul > li:hover > a {  z-index:2; color: #FABF26;}
                  #main-nav > ul > li.first > ul{left:0;}
         #main-nav > ul > li > ul {    display: block;     overflow: hidden;     max-height: 0px;     max-width: 0px;     opacity: 0;    width:200px; position:absolute;left:0px; z-index:2; top:50px;     }
         #main-nav > ul > li:hover > ul {     overflow: visible !important; max-height: 3000px;    max-width: 3000px;    opacity: 1;    z-index:2; }

         /*Level 2*/
         #main-nav > ul > li > ul > li {float: left;width:100%;position:relative;top:0px;left:0px; padding:0; }
         #main-nav > ul > li > ul > li a{ border-bottom:1px solid #fff;    background: #dadbdc; color:#000;}
         #main-nav > ul > li > ul > li:hover > a {  color: #000;   background: #FABF26; }
         #main-nav > ul > li > ul > li.first > a {  }
#main-nav>ul>li>ul>li.selected > a {    color: #000;    background: #FABF26;}
       

         /*Level 3*/
         #main-nav > ul > li > ul > li > ul {float: left; position: absolute;    left: 200px;    top: 0px;   opacity: 0;  width:100%; border-right:1px solid #f8f8f8;}
         #main-nav > ul > li > ul > li:hover > ul { opacity: 1;  visibility: visible;     overflow: visible !important;}
         #main-nav > ul > li > ul > li > ul > li { float: none;width: 100%;padding:0;}
             #main-nav > ul > li > ul > li > ul > li a{ border-bottom:1px solid #dadbdc;    background: #fff; color:#000;}
          #main-nav > ul > li > ul > li > ul > li > a:hover{ color: #000;   background: #FABF26;}

         /*Level 4*/
         #main-nav > ul > li > ul > li > ul > li > ul{float: left; position: absolute;    left: 200px;    top: 0px;   opacity: 0;  width:100%; border-right:1px solid #f8f8f8;}
        .opensub{display:none !important;}
        
         #main-nav > ul > li > ul > li > ul > li:hover > ul { opacity: 1;  visibility: visible;     overflow: visible !important;}
         #main-nav > ul > li > ul > li > ul > li > ul > li{ float: none;width: 100%;padding:0;}
             #main-nav > ul > li > ul > li > ul > li > ul > li a{ border-bottom:1px solid #dadbdc;    background: #fff; color:#000;}
          #main-nav > ul > li > ul > li > ul > li > ul > li a:hover{ color: #000;   background: #FABF26;}


         }

    @media (min-width:1200px) {
          #main-nav > ul > li> a{padding:15px 10px; }
          #main-nav>ul>li.last > a {    padding-right: 0;}
    }


    @media (min-width: 0) and (max-width:991px) {
        #main-menu{display:block;  background:url(../images/quick_lnks.png) no-repeat 100% 100%; width:28px; height:32px; text-indent:-10000px; float:right; background-size:100%;    margin-top: 10px;}
        #main-nav{padding-top:0px;     position: absolute;     width: 100%;    top: 0px;        z-index: 11;    right: 0;}
        #main-nav ul{padding:0px; width:100%;}
        #main-nav > ul{display:none;  background:#3d3f44;}
        #main-nav > ul a{color:#e8e8e8; display:block; padding:15px; border-bottom:1px solid #e8e8e8; }
        #main-nav > ul li{display:block; position:relative; float:none; padding:0px;}
        #main-nav > ul > li{}
        #main-nav > ul > li > ul{display:none;}
        #main-nav > ul > li > ul > li > a{padding-left:30px;}
        #main-nav > ul > li > ul> li > ul{display:none;}
        #main-nav > ul > li > ul> li > ul > li > a{padding-left:45px;}
        #main-nav>ul>li>ul>li>ul>li>ul>li>a {    padding-left: 60px;}
        .opensub{position:absolute; display:none !important; right:0px; z-index:2; padding:15px !important;}
       #main-nav li:before, #main-nav li:after {    content:"";    display:table;}
       #main-nav li:after {    clear:both;}
       .main-menu{height:43px}
       .header{position:relative;}


    }
    
    

/*------Responsive media queries------*/
@media (min-width: 1170px)
{
.container-lg-wrap{width:80%;}
}





@media (min-width: 768px) and (max-width:991px)
{


}

@media (min-width: 992px)
{

.header{min-height:125px;}

}

@media (min-width: 0) and (max-width:991px) 
{
.head-quick li{padding:10px 10px 10px 0px;}
.head-quick li.quick-links-button a{text-indent:-9999px; display:block;}
.footer-right ul{    float: left;    list-style: none;    margin: 0;    padding: 0;}
.footer-right li a {    color: #000;    text-decoration: none;    padding: 0 10px;}
}

@media (min-width: 0px) and (max-width:767px)
{

}


    
@media (min-width: 0) and (max-width:480px) 
{
.logo img{max-width:75%;}

}


